<!DOCTYPE html>
<html lang="en">
 <head>
  <title>
   Pacific Park &amp; Play | About
  </title>
  <meta charset="utf-8"/>
  <meta content="Pacific Park &amp; Play" name="application-name"/>
  <meta content="Building quality outdoor play spaces that bring neighbors together to imagine, explore and play!
" name="description"/>
  <meta content="park, construction, california, ca, ventura, playground" name="keywords"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <link href="assets/css/reset.css" rel="stylesheet"/>
  <link href="https://fontlibrary.org/en/face/jellee-typeface" media="screen" rel="stylesheet" type="text/css">
   <link href="https://fontlibrary.org/en/face/carlito" media="screen" rel="stylesheet" type="text/css"/>
   <link href="assets/img/favicon.png" rel="shortcut icon"/>
   <link href="assets/css/common.css" rel="stylesheet"/>
   <link href="assets/css/nav.css" rel="stylesheet"/>
  </link>
 </head>
 <body id="about">
  <nav>
   <div id="icon">
    <a class="smooth-scroll" href="home.html">
     <img alt="Pacific Park &amp; Play" src="assets/img/logo.jpg"/>
    </a>
   </div>
   <div id="menu-btn">
    <div id="bar1">
    </div>
    <div id="bar2">
    </div>
    <div id="bar3">
    </div>
   </div>
   <div id="menu">
    <a class="smooth-scroll" href="home.html">
     Home
    </a>
    <a class="smooth-scroll" href="about.html">
     About
    </a>
    <a class="smooth-scroll" href="process.html">
     Process
    </a>
    <a class="smooth-scroll" href="contact.html">
     Contact
    </a>
    <a class="smooth-scroll" href="gallery.html">
     Gallery
    </a>
    <a class="smooth-scroll" href="representatives.html">
     Representatives
    </a>
    <a class="smooth-scroll" href="partners.html">
     Partners
    </a>
    <a class="smooth-scroll" href="resources.html">
     Resources
    </a>
    <div id="social">
     <a href="https://www.facebook.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-fb.png"/>
     </a>
     <a href="https://www.instagram.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-ig.png"/>
     </a>
     <a href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
      <img src="assets/img/icon-yt.png"/>
     </a>
    </div>
   </div>
   <div id="menu-background">
   </div>
  </nav>
  <section>
   <h1>
    Children's Work Is Play, Ours Is Design and Safety
   </h1>
   <div class="center">
    <h2>
     Mission Statement
    </h2>
    <p>
     Pacific Park &amp; Play builds communities by building quality outdoor play spaces that bring neighbors together to imagine, explore, and play!
    </p>
   </div>
   <div class="img">
    <img src="assets/img/about02.jpg"/>
   </div>
   <h2>
    Experience and Expertise
   </h2>
   <div class="float">
    <div>
     <p>
      Pacific Park &amp; Play has 34 years of experience building commercial outdoor play spaces. We are a strong team of play specialists who have represented Little Tikes Commercial Playground Equipment (previously called Iron Mountain Forge) continuously since 1989.
     </p>
     <p>
      We’ve built thousands of commercial play areas throughout Southern California. We continue to provide uncompromised expert assistance with the design, safety, and accessibility needs of our clients.
     </p>
    </div>
    <div>
     <img src="assets/img/about04.jpg"/>
     <p>
      Guy Donahoe, President
     </p>
    </div>
   </div>
   <h2 class="clear">
    Integrity and Professionalism
   </h2>
   <p>
    Integrity is our foundation. Pacific Park &amp; Play partners with Little Tikes Commercial and other industry leaders to provide a full range of products that are built to last. We stand by our products, our services, and the communities we serve. The quality of our products is time-tested and warrantied. Our licensed, bonded, insured, and certified playground installation partners enable us to offer turnkey installation services for any size project.
   </p>
   <p>
    As a part of our commitment to professionalism, we maintain membership in the International Play Equipment Manufacturers Association (IPEMA). This membership ensures that we stay up to date regarding the play industry and also supports IPEMA’s investment in “play education” as a portion of membership fees is allocated to funding a state-of-the art research library that focuses on the study of children’s play.
   </p>
   <div class="img">
    <img src="assets/img/about01.jpg"/>
   </div>
   <h2>
    Outstanding Customer Service
   </h2>
   <p>
    For more than three decades, our team’s excellent customer service has led to lasting partnerships with school districts, municipalities, churches, childcare organizations, youth centers, and senior centers. We have a high rate of repeat customers because our people are knowledgeable, trustworthy, and committed to excellence.
   </p>
   <h2>
    Commitment to Safety
   </h2>
   <p>
    At Pacific Park &amp; Play, we are serious about children’s safety! That’s why ALL of the products used in our play spaces meet or exceed safety standards established by industry leaders in the field of playground safety including the Consumer Product Safety Commission (CPSC) and the American Society for Testing Materials (ASTM).
   </p>
   <p>
    Because we know kids take risks when they play, we are committed to investing in materials that mitigate injury. All playground equipment used in our play spaces is tested by a third-party certification service to ensure conformance to safety standards. Surface materials used in our play zones are also third-party tested, ensuring conformance to safety standards related to shock absorption and impact attenuation.
   </p>
   <div class="img">
    <img src="assets/img/about03.jpg"/>
   </div>
   <div class="center">
    <h2>
     We’d love to help you
    </h2>
    <p>
     Please
     <a href="contact.html">
      contact
     </a>
     us to learn more about Pacific Park &amp; Play. We look forward to making your play space dreams a reality.
    </p>
   </div>
  </section>
  <footer>
   <p>
    Pacific Park &amp; Play, 2024
   </p>
   <p>
    Thousand Oaks, CA, 91360
   </p>
   <p class="media">
    <a class="media" href="https://www.facebook.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-fb.png"/>
    </a>
    <a class="media" href="https://www.instagram.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-ig.png"/>
    </a>
    <a class="media" href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
     <img src="assets/img/icon-yt.png"/>
    </a>
   </p>
  </footer>
  <script src="assets/js/main.js">
  </script>
 </body>
</html>
